a .ui-btn-inner {
    border-top: 0px solid rgba(255, 255, 255, 0.3) !important;
    padding-left:0px !important; 
    padding-right:0px !important; 

}
.tabbar {
	background-color:rgb(49,79,86);	
}

.arrowbacklabel{
	color: rgb(255,215,80);
	font-size: 12pt;
}

.ui-bar-a {
    background:  #333 linear-gradient(#444, #2d2d2d) repeat scroll 0 0 !important;
}
